# Generated by Django 4.1.2 on 2023-03-06 15:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("ssoauth", "0002_remove_usermapping_uuid"),
    ]

    operations = [
        migrations.AddField(
            model_name="usermapping",
            name="uid",
            field=models.CharField(max_length=200, null=True),
        ),
    ]
